onEvent("recipes", (event) => {
 // bucket 桶
 event.remove({ output: 'itemcollectors:basic_collector' })
 
 event.shapeless('itemcollectors:basic_collector', ['elementalcraft:vacuumshrine','elementalcraft:vacuumshrine','minecraft:ender_eye'])
 
 
});
